Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236972 - jamendo plugin makes window too large
Summary: jamendo plugin makes window too large
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2007-04-18 18:14 UTC by Jeremy Katz
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 0.10.0-8.fc7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-08 16:36:47 UTC


Attachments (Terms of Use)

Description Jeremy Katz 2007-04-18 18:14:15 UTC
The initial Jamendo information screen while fetching data is too large to fit
on an 800x600 or 1280x768 screen leaving the progress in the status bar unable
to be seen making you think it's doing nothing.

Comment 1 Bastien Nocera 2007-04-18 22:28:50 UTC
The magnatune one has the same problem.

Comment 2 Bastien Nocera 2007-04-18 22:47:39 UTC
Upstream at:
http://bugzilla.gnome.org/show_bug.cgi?id=419474

Comment 3 Bastien Nocera 2007-05-08 16:36:47 UTC
Fixed in rhythmbox-0.10.0-8.fc7 in rawhide.


Note You need to log in before you can comment on or make changes to this bug.